{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Портфолио" %}
{% set page_rank = "cases" %}
{% set partner_block_bg = "gray" %}


{% block main %}

    {% block cases %}
        <div class="cases section" id="cases" data-color="header-black">
            <div class="container">
                <div class="cases__wrap">
                    <div class="cases__container">
                        <div class="cases__header cases__header--all">
                            <div class="cases__header--label"  data-aos="fade-right" data-aos-duration="600">все кейсы</div>
                            <div class="cases__header--title" data-aos data-aos-delay="100">помогаем строительному бизнесу расти с 2009 года</div>
                        </div><!-- /.cases__header -->

                        <div class="tabs">

                            <div class="cases__nav">
                                <div class="tabs__nav">
                                    <div class="swiper-container tabs-nav">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a href="#" class="tabs__nav--item active" data-target=".tab1">агентства недвижимости</a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="tabs__nav--item" data-target=".tab2">жилые комплексы</a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="tabs__nav--item" data-target=".tab3">коттеджные поселки</a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="tabs__nav--item" data-target=".tab4">застройщики</a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="tabs__nav--item" data-target=".tab5">строительные компании</a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="tabs__nav--item" data-target=".tab6">объекты</a>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- /.tabs__nav -->
                            </div><!-- /.cases__nav -->

                            <div class="tabs__main">

                                <div class="tabs__item tab1 active" style="display: block">

                                    <div class="cases__content">

                                        <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">47 Трест</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ЖК «Майские поляны»</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">МонАрх</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Docklands</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ГК Плюс</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Запстрой</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->


                                    </div><!-- /.cases__content -->

                                </div><!-- /.tabs__item -->

                                <div class="tabs__item tab2">
                                    <div class="cases__content">

                                        <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">47 Трест</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ЖК «Майские поляны»</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">МонАрх</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Docklands</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ГК Плюс</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Запстрой</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->


                                    </div><!-- /.cases__content -->
                                </div><!-- /.tabs__item -->

                                <div class="tabs__item tab3">
                                    <div class="cases__content">

                                        <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">47 Трест</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ЖК «Майские поляны»</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">МонАрх</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Docklands</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ГК Плюс</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Запстрой</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->


                                    </div><!-- /.cases__content -->
                                </div><!-- /.tabs__item -->

                                <div class="tabs__item tab4">
                                    <div class="cases__content">

                                        <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">47 Трест</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ЖК «Майские поляны»</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">МонАрх</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Docklands</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ГК Плюс</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Запстрой</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->


                                    </div><!-- /.cases__content -->
                                </div><!-- /.tabs__item -->

                                <div class="tabs__item tab5">
                                    <div class="cases__content">

                                        <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">47 Трест</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ЖК «Майские поляны»</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">МонАрх</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Docklands</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ГК Плюс</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Запстрой</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->


                                    </div><!-- /.cases__content -->
                                </div><!-- /.tabs__item -->

                                <div class="tabs__item tab6">
                                    <div class="cases__content">

                                        <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">47 Трест</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ЖК «Майские поляны»</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">МонАрх</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Docklands</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">ГК Плюс</div>
                                                <div class="case__content--text">
                                                    ребрендинг<br/>
                                                    редизайн сайта<br/>
                                                    SMM<br/>
                                                    SEO
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->

                                        <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                                            <div class="case__media">
                                                <div class="case__media--image">
                                                    <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                                                </div>
                                            </div><!-- /.case__media -->
                                            <div class="case__content">
                                                <div class="case__content--title">Запстрой</div>
                                                <div class="case__content--text">
                                                    редизайн сайта<br/>
                                                    автоматизация<br/>
                                                    performance<br/>
                                                    реклама
                                                </div>
                                            </div><!-- /.case__content -->
                                        </div><!-- /.case -->


                                    </div><!-- /.cases__content -->
                                </div><!-- /.tabs__item -->

                            </div><!-- /.tabs__main -->


                        </div><!-- /.tabs -->

                        <div class="cases__view">
                            <a href="#" class="pretty-link pretty-link--black">
                                <span  data-text="все проекты">все проекты</span>
                            </a>
                        </div>
                    </div><!-- /.cases__container -->
                </div><!-- /.cases__wrap -->
            </div><!-- /.container -->
        </div><!-- /.cases -->
    {% endblock %}

    {% block partner %}
        {% include "src/pages/includes/_block.partner.njk" %}
    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}